# Settings

Presenter View
Protection for sensitive information like absolute performances and quantity values
Base Currency
{{ currency }}
Language
Deutsch English Español (Community) Français (Community) Italiano (Community) Nederlands (Community) Polski (Community) Português (Community) Türkçe (Community)
Locale
Date and number format
{{ locale }}
Appearance
Auto Light Dark
Zen Mode
Distraction-free experience for turbulent times
Biometric Authentication
Sign in with fingerprint
Experimental Features
Sneak peek at upcoming functionality
User ID
{{ user?.id }}